Bug 621122 - tuned init script improvement
Summary: tuned init script improvement
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tuned   
(Show other bugs)
Version: 6.1
Hardware: All Linux
high
medium
Target Milestone: rc
: ---
Assignee: Jan Vcelak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: RHELNAK
Depends On: 661715
Blocks: 633349
TreeView+ depends on / blocked
 
Reported: 2010-08-04 10:32 UTC by Yulia Kopkova
Modified: 2013-03-04 01:27 UTC (History)
5 users (show)

Fixed In Version: tuned-0.2.19-1.el6
Doc Type: Bug Fix
Doc Text:
- tuned script is terminated unexpectedly - 'service tuned status' return value is 2 while it should be 1 - fixed invalid pidfile presence check - tuned status check will return correct status code when terminated unexpectedly
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:13:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0581 normal SHIPPED_LIVE tuned bug fix and enhancement update 2011-05-18 17:56:52 UTC

Comment 2 RHEL Product and Program Management 2010-08-04 11:07:55 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 5 Jan Vcelak 2011-01-04 14:35:50 UTC
Fixed upstream: http://git.fedorahosted.org/git/?p=tuned.git;a=commit;h=1f60e8f

Comment 8 Jan Vcelak 2011-01-13 10:17:24 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
- tuned script is terminated unexpectedly
- 'service tuned status' return value is 2 while it should be 1
- fixed invalid pidfile presence check
- tuned status check will return correct status code when terminated unexpectedly

Comment 10 errata-xmlrpc 2011-05-19 13:13:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0581.html


Note You need to log in before you can comment on or make changes to this bug.